<?php namespace Phpcmf\Controllers;

require dr_get_app_dir('comment').'Control/Form.php';
/**
 * 二次开发时可以修改本文件，不影响升级覆盖
 */

class {F}_comment extends \Phpcmf\Home\Form
{

    public function index() {
        parent::_Index();
    }

    public function post() {
        parent::_Post();
    }

    public function op() {
        parent::_Op();
    }
}
